@charset "utf-8";
.banner-video:before {
  content: "";
  background: #00000069;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.logo img {
  width: 100%;
}
.fs-20 {
  font-size: 20px;
  line-height: normal
}
.theme-main-menu .navbar .dropdown-menu .dropdown-item span {
  white-space: normal;
}
.banner-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  bottom: 0;
}
.banner-video video {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.client-logos .logo img {
  width: 100%;
  max-width: 150px;
  height: 80px;
  object-fit: contain;
}
.hero-banner-two .main-bg {
  height: calc(100vh - 50px);
  border-radius: 0;
  align-items: end;
  display: flex;
  justify-content: end;
}
.upcoming-info {
  padding-top: 35px;
  text-align: center;
}
.upcoming-info h3 {
  font-size: 30px;
}
.upcoming-info h4.blog-title {
  font-size: 20px;
}
.blog-meta-one .upcoming-info .author {
  margin: 20px 0px 0px;
}
.blog-meta-one .upcoming-info .author li {
  text-transform: capitalize;
  color: #999;
}
.home-about-text h2.home-about-title {
  font-size: 40px;
  text-transform: capitalize;
  font-weight: 400;
  line-height: 46px;
}
.mb-25 {
  margin-bottom: 25px !important;
}
.rating-cp img {
  width: 170px;
}
p.copyright {
  margin: 0;
  font-size: 15px !important;
  color: #ccc !important;
  font-size: initial;
}
img.mono {
  max-width: 100px;
}
.address-block h4 {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 300;
  letter-spacing: 0;
  text-transform: uppercase;
}
.address-block h5 {
  font-size: 20px;
  font-weight: 300;
}
.address-block {
  font-size: 18px;
}
.address-ul li {
  width: 100%;
}
.address-block p {
  color: #999999;
}
.address-block a:hover, .sub-menu-list a:hover, .theme-main-menu .nav-item .nav-link:hover {
  color: #018fd4;
}
.sidebar-nav-item li.nav-item {
  border-bottom: 1px solid #eeeeee;
}
.sidebar-nav-item li.nav-item:first-child {
  border-top: 1px solid #eeeeee;
}
.offcanvas .address-block p {
  color: #222;
}
.offcanvas .address-block strong {
  font-weight: 500;
  text-transform: uppercase;
}
.sub-menu-list a {
  font-size: 14px;
  line-height: normal;
  border: 1px solid #f0f0f0;
  padding: 5px 12px;
  border-radius: 24px;
  margin-right: 0;
  margin-bottom: 3px;
}
.sub-menu-list a:first-child {
  border-top: 1px solid #f0f0f0;
}
.sub-menu-list a:before {
  font-family: "Font Awesome 6 Pro";
  content: "\f105";
  padding-right: 8px;
}
.footer-two {
  margin-bottom: 30px;
}
.footer-svg {
  position: absolute;
  margin-bottom: 0;
  left: 50%;
  bottom: 30px;
  right: auto;
  z-index: 1;
  transform: translateX(-50%);
  width: 100%;
}
.footer-svg img {
  margin: 0 auto;
  left: auto;
  position: relative;
  width: 100%;
  max-width: 920px;
}
.mega-dropdown .dropdown-menu {
 /* max-height: 620px;
  overflow-y: scroll;*/
}
.offcanvas.sidebar-nav .sidebar-nav-item .dropdown-menu a strong {
  font-weight: 500;
}
.accordion-item h3 {
  color: #018fd4;
}
.accordion-text-size {
  font-size: 22px;
  line-height: normal;
}
.footer-social-icon a {
  width: 42px;
  height: 42px;
  border: 1px solid hsla(0, 0%, 100%, .1);
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  margin-right: 7px;
  transition: all .3s ease-in-out 0s;
  color: #ccc;
}
.footer-social-icon a:hover {
  background: #222222;
}
@media (min-width: 900px) {
  .service-section-one .accordion-container .accordion-item.active .content {
    display: grid;
    align-items: end;
  }
  .service-accordion, .service-section-one .accordion-container, .service-section-one .accordion-container .accordion-item, .service-section-one .accordion-container .accordion-item .label, .service-section-one .accordion-container .accordion-item:first-child, .service-section-one .accordion-container .accordion-item:first-of-type {
    height: auto;
  }
  .accordion-img {
    height: 530px;
    object-fit: cover;
  }
  .service-section-one .accordion-container .accordion-item {
    height: 780px !important;
  }
  .service-section-one .accordion-container .accordion-item .content {
    height: auto;
  }
}
@media (max-width: 767px) {
  body, .address-block {
    font-size: 16px;
  }
  .logo img {
    max-width: 185px;
  }
  .hero-banner-two .tags li {
    padding: 0 20px;
  }
  .home-about-text h2.home-about-title {
    font-size: 22px;
    line-height: normal;
  }
  .accordion-text-size {
    font-size: 18px;
  }
	.service-section-one .accordion-container .accordion-item .label{
		font-size: 22px;
	}
	.hero-banner-two .hero-heading{
		font-size: 34px;
        line-height: 36px;
	}
	.fancy-banner-one h3 {
        font-size: 34px;
        line-height: 36px;
    }
	    .feedback-section-one .feedback-wrapper blockquote {
        font-size: 18px;
        line-height: normal;
        margin-bottom: 30px;
    }
	.upcoming-info h3 {
    font-size: 24px;
}
	.upcoming-info h4.blog-title {
    font-size: 18px;
		width: 100%;
}
	.footer-two .bg-wrapper h2 {
        font-size: 32px;
        line-height: normal;
    }
	.footer-svg img {
    max-width: 210px;
}

	.footer-social-icon {
    margin-top: 0px !important;
    margin-bottom: 25px;
}
	.footer-two .bg-wrapper .bottom-footer {
        margin-top: 0;
        padding: 40px 0 40px;
    }
}